/*flex*/
.flex-start{
	display: flex;
    justify-content: flex-start;
}
.flex-between{
	display: flex;
    justify-content: space-between;
}
/*w1200*/
.w1200{
	width: 1200px;
	min-width: 1200px;
	margin: 0px auto;
}
/*清除浮动*/
.clearfix:after{
content: "";
clear: both;
display: block;
height: 0px;
visibility: hidden;
}
.clear{
	clear: both;
}
/*t导航部分*/
nav{
	width: 100%;
    background: #00000066;
    height: 80px;
    min-width: 1200px;
}
.top{
	position: relative;
	min-width: 1200px;
}
.top nav{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.nav-box .nav-box-top{
	display: flex;
    line-height: 30px;
    justify-content: flex-end;
    width: 1200px;
    min-width: 1200px;
	margin: 0px auto;
	color: #fff;
}
.nav-box .nav-box-top a{
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	display: block;
	padding: 0px 20px;
}
.nav-box .nav-box-top img{
	width: 15px;
    position: relative;
    top: 3px;
    left: -5px;
}
.nav-box .nav-box-top .dl-pic{
	position: relative;
}
.nav-box .nav-box-top .dl-pic img{
	position: absolute;
    width: 153px;
    top: 23px;
    left: -39px;
    opacity: 0;
    transition: all .4s ease;
}
.nav-box .nav-box-top .dl-pic:hover img{
	opacity: 1;
	z-index: 999;
}
.nav-box .nav-box-top .zc-pic{
	position: relative;
}

.nav-box .nav-box-top .zc-pic img{
	position: absolute;
    width: 153px;
    top: 23px;
    left: -39px;
    opacity: 0;
    transition: all .4s ease;
}
.nav-box .nav-box-top .zc-pic:hover img{
	opacity: 1;
	z-index: 999;
}
.nav-box-bottom{
	display: flex;
    justify-content: space-between;
    color:#fff;
    width: 1200px;
    min-width: 1200px;
	margin: 0px auto;
}
.nav-box-bottom .logo img{
	width: 250px;
    margin-top: 10px;
}
.nav-box-bottom .nav-ul1{
	display: flex;
    justify-content:flex-start;
}
.nav-box-bottom .nav-li1{
	position: relative;
    line-height: 81px;
    padding: 0px 12px;
    font-size: 16px;
}
.nav-box-bottom .nav-ul1 a{
	color: #fff;
	text-decoration: none;
	display: block;
}
.nav-box-bottom .nav-ul2{
	position: absolute;
	right:10000px;
	z-index: 999;
	background: #cdb289;
	text-align: center;
	width: 110px;
}
.nav-box-bottom .nav-ul2 li{
	line-height: 40px;
	z-index: 999;
}
.nav-box-bottom .nav-ul2 li a{
	font-size: 14px;
}
.nav-box-bottom .nav-ul2 li:hover{
	background: #8c201e;

}
.nav-box-bottom .nav-li1:hover .hong{
    font-weight: 900;
    cursor: pointer;
    transform: translateY(-5px);
    transition: all .5s ease;
}
.nav-box-bottom .nav-li1:hover .nav-ul2{
	position: absolute;
	right: -10px;
	top:79px;
	z-index: 999;
}
/*要问快讯置顶*/
.yaowen{
	width: 100%;
	background: #f5f5f5;
	min-width: 1200px;
	padding:50px 0px 20px 0px;
}
.yaowen ul li{
	margin-right: 15px;
    margin-bottom: 30px;
    width: calc((100% - 30px)/3);
    height: 160px;
    padding: 30px 30px 28px 0;
    border-bottom: 8px solid #cdb289;
    background-color: #fff;
    display: flex;
    justify-content: flex-start;
}
.yaowen ul li:last-child{
	margin-right: 0px;
}
.yaowen ul li .time-box{
	width: 94px;
    height: calc(100% - 58px);
    text-align: center;
    color: #cdb289;
}
.yaowen ul li .time-box .ri{
	font-size: 40px;
    font-weight: 500;
    color: #cdb289;
    line-height: 40px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    font-family: font-raleway;
}
.yaowen ul li .time-box .yue{
	font-size: 16px;
}
.yaowen ul li .time-box .nian{
	margin-top: 15px;
    font-size: 16px;
}
.yaowen ul li .detail-box{
	position: relative;
    padding-left: 30px;
    height: 100px;
    width: calc(100% - 94px);
    border-left: 1px solid #e0d9d2;
    font-size: 16px;
}
.yaowen ul li .detail-box .btn-more{
	cursor: pointer;
    position: absolute;
    right: 0;
    bottom: -2px;
    width: 78px;
    height: 28px;
    border: 1px solid #cdb289;
    font-size: 14px;
    color: #cdb289;
    text-align: center;
}
.yaowen ul li .detail-box .btn-more a{
	color: #cdb289;
}
.yaowen ul li .detail-box .btn-more span{
	font-size: 16px;
	font-weight: 900;
}
.yaowen ul li:hover{
	cursor: pointer;
	transform: translateY(-15px);
	transition: all .5s ease;
}
.yaowen ul li:hover .detail-title{
	color: #cdb289;
}

/*质量管理*/
.box-bg{
	width: 100%;
	background:url(../images/news-bg.png) repeat-y; 
	-webkit-background-size: cover;
    background-size: cover;
    min-width: 1200px;
}
.bgg{
	width: 100%;
	background:url(../images/news2-bg.png) repeat-y; 
	-webkit-background-size: cover;
    background-size: cover;
    min-width: 1200px;
}

.zhi-g .w1200{
	padding: 30px 0px;
}
.zhi-g .box-info{
	display: flex;
    justify-content: flex-start;
    margin-top: 30px;
}
/*质量检测左边*/
.zhi-g .left-box{
	width: calc(50% - 20px);
    margin-right: 40px;
    cursor: pointer;
}
/*鼠标悬浮图片放大*/
.zhi-g .left-box img{
	width: 100%;
	height: 100%;
	transform: scale(1.0);
	transition: all .6s;
}
.zhi-g .left-box .img-box img:hover{
	transform: scale(1.2);
}
.zhi-g .left-box .img-box{
	height: 360px;
    position: relative;
    overflow: hidden;
}
.zhi-g .left-box .img-box-title{
	margin: -45px 53px 0;
    background: #ffffff;
    padding: 20px 30px;
    z-index: 2;
    position: relative;
    
}
.zhi-g .left-box .img-box-title h3{
	font-size: 16px;
    font-weight: 400;
}
.zhi-g .left-box .img-box-title .img-box-time{
	font-size: 14px;
    margin-top: 10px;
    opacity: .4;
}
.zhi-g .left-box .img-box-title:hover h3{
	color: #cdb289;
}
/*质量检测右边*/
.zhi-g .right-box{
	width: calc(50% - 20px);
}
.zhi-g .right-box li{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-bottom:28px;
}
.zhi-g .right-box li:hover{
	cursor: pointer;
	transform: translateY(-10px);
	transition: all .5s ease;
}
.zhi-g .right-box .img-box{
	width: 35%;
    height: 120px;
    overflow: hidden;
}
.zhi-g .right-box .img-box img{
	width: 100%;
    height: 100%;
}
.zhi-g .right-box .img-box-title:before{
	content: '';
    border-left: 8px solid transparent;
    border-bottom: 13px solid #ffffff;
    position: absolute;
    top: -13px;
    left: 0;
}
.zhi-g .right-box .img-box-title{
	width: 65%;
    min-height: 115px;
    background: #ffffff;
    box-shadow: 0px 4px 8px 0px rgb(69 61 42 / 10%);
    padding: 20px 24px;
    position: relative;
    top: 13px;
    left: -8px;
}
.zhi-g .right-box img{
	width: 100%;
	height: 100%;
	transform: scale(1.0);
	transition: all .6s;
}
.zhi-g .right-box .img-box img:hover{
	transform: scale(1.2);
}
.zhi-g .right-box .img-box{
	width: 35%;
    height: 120px;
    overflow: hidden;
}
.zhi-g .right-box .img-box-title .img-box-time{
	font-size: 14px;
    margin-top: 20px;
    opacity: .4;
}
.zhi-g .right-box .img-box-title h3{
	font-size: 16px;
    font-weight: 400;
}
.zhi-g .right-box .img-box-title:hover h3{
	color: #cdb289;
}
/*标题*/
.box-title{
	align-items: center;
}
.box-title a{
	color: #cdb289;
	display: flex;
    justify-content: flex-start;
}
.ztitle{
	display: flex;
    align-items: center;
}
.ztitle span{
	font-size: 28px; 
	color: #333333;
	margin-left: 20px;
}

/*首页卡片样式*/
.tabs-ul{
	display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.tabs-ul .tabs-item{
	cursor: pointer;
    margin-right: 30px;
    width: calc((100% - 60px)/3);
    padding: 30px 30px 30px 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 4px 8px 0px rgb(69 61 42 / 10%);
    background-color: #fffdf7;
    margin-bottom: 30px;
}
.tabs-ul .tabs-item:nth-child(3n){
	margin-right: 0px;
}
.tabs-ul .tabs-item:hover .detail-box a{
	color:#cdb289;
}
.tabs-ul .time-box{
    position: relative;
    width: 50px;
}
.tabs-ul .tabs-item .time-day{
	margin-top: 3px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    height: 23px;
    line-height: 23px;
    color: #cdb289;
    margin-bottom: 5px;
}
.tabs-ul .tabs-item .time-year{
	width: 100%;
    text-align: center;
    font-size: 12px;
    color: #b3aea7;
}
.tabs-ul .tabs-item .detail-box{
	margin-left: 21px;
    width: calc(100% - 71px);
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.tabs-ul .tabs-item:hover{
	cursor: pointer;
    transform: translateY(-10px);
    transition: all .5s ease;
}
/*督导简报样式*/
.tabs-ul-yy .time-writing{
	width: 67px;
    height: 38px;
    background: #cdb289;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    color: #ffffff;
    line-height: 38px;
    overflow: hidden;
}
.tabs-ul-yy .time-date{
	padding-top: 11px;
    height: 66px;
}
.tabs-ul-yy .time-box{
	width: 70px;
    height: 106px;
    border: 2px solid #cdb289;
    box-sizing: border-box;
}
.tabs-ul-yy .detail-box{
	display: flex !important;
    flex-direction: column;
    justify-content: space-between;
}
.tabs-ul-yy .detail-box .detail-time,.tabs-ul-yy .detail-box .detail-position{
	color: #999999;
    line-height: 20px;
    font-size: 14px;
}

/*友情链接*/
.youqing .ztitle{
	height: 46px;
    line-height: 46px;
    padding: 0px 18px;
    font-size: 22px;
    position: relative;
    font-size: 20px;
    background-color:rgba(203, 181, 114, 0.9) !important;
}
.youqing .ztitle span{
	 font-size: 20px;
	 color: #ffffff;
	 margin-left: 0px;
}
.youqing a span{
	color: #999;
}

.youqing-link{
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-bottom:30px;
}
.youqing-link li{
	width: calc((100% - 60px)/4);
	text-align: center;
	font-size: 16px;
	line-height: 48px;
	margin-bottom:15px;
}
.youqing-link li:hover a{
	color: #fff;
	display: block;
}
.youqing-link li:hover{
	background-color:rgba(203, 181, 114, 0.9) !important;
	border-radius: 10px;
}
/*底部*/
.foot{
	background: url(../images/foot-bg.png) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	padding:30px 0px;
	min-width:1200px;
}
.foot .add{
	font-size: 14px;
	color: #fff;
	line-height: 48px;
	text-align: center;
}
.foot .erwei{
    line-height: 20px;
    font-size: 12px;
    opacity: .8;
    color: #fff;
    text-align: center;
}



/*列表页*/
.list-box{
	background: #f5f5f5;
	padding:20px 0px;
	min-width: 1200px;
}
.list-box .left-nav{
	width: 248px;
	background: #fff;
}
.list-box .left-nav .tit{
	padding: 16px 15px 16px 0;
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.list-box .left-nav .title-icon{
	display: inline-block;
    width: 6px;
    height: 16px;
    margin-right: 8px;
    background-color: rgba(203, 181, 114, 0.9) !important;
}
/*文章列表左侧导航*/
.left-ul li{
	padding: 12px 15px;
    line-height: 22px;
     border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}
.left-ul li a{
	font-size: 12px;
}
.left-ul .active{
	padding: 12px 15px;
    line-height: 22px;
    background: #faf8f1;
}
.left-ul .active a{
	font-size: 12px;
    color: rgba(203, 181, 114, 0.9) !important;
}
/*右侧列表*/
.right-detial{
	width: 930px;
	background: #fff;
	padding:15px 30px;
	font-size: 14px;
}
.right-detial .right-detial-ul li{
    color: inherit;
    text-align: left;
    line-height: 52px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    display: flex;
    justify-content: space-between;
}
.right-detial .right-detial-ul li a:hover{
    color: #d0bd81;
}
.right-detial .right-detial-ul li span{
	font-size: 13px;
    color: rgba(0, 0, 0, 0.4);
}


/*文章内容页*/
.wenzhang-info{
    background: #f5f5f5;
    padding: 20px 0px;
    min-width: 1200px;
}
.wenzhang-info .w1200{
    background: #fff;
    min-height: 600px;
    padding:50px 30px;
}
.wenzhang-info .wenzhang-info-title{
    text-align: center;
    font-size: 26px;
    font-weight: 900;
}
.wenzhang-info .wenzhang-info-time{
    text-align:center;
    font-size: 14px;
    color: #999;
    line-height: 45px;
    border-bottom:1px #cdcdcd solid;
}
/*内容页上一篇*/
.yema{
    margin-top:50px;
}
.yema,.yema a{
    color:#999;
}
.yema a:hover{
    color:#6a1116;
}